<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.hardware.mapper.HardwareMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.unis.crk.hardware.entity.Hardware">
        <id column="HIID" property="hiid" />
        <result column="Name" property="Name" />
        <result column="Note" property="Note" />
        <result column="URL" property="url" />
    </resultMap>

</mapper>
